# Generated by Django 4.0.4 on 2022-05-06 11:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('mainapp', '0002_delete_places'),
    ]

    operations = [
        migrations.CreateModel(
            name='Place',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100, verbose_name='name')),
                ('address', models.CharField(max_length=200, verbose_name='address')),
                ('rating', models.DecimalField(decimal_places=2, max_digits=4)),
            ],
        ),
    ]
